class AddTelToAnnonces < ActiveRecord::Migration
  def change
    add_column :annonces, :tel_number, :string
    add_column :annonces, :tel, :boolean
    add_column :annonces, :etat_id, :integer
    add_column :annonces, :mail, :string
  end
end
